Sector Name: NRSP - Bug #1414

NRSP-->2nd form-->Qus.22-->Charge, location & result should allow alphanumeric along with special

character.
03/02/2022 06:55 PM - arti saraswat

Status: Closed Start date: 03/02/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

NRSP-->2nd form-->Qus.22-->Charge, location & result should allow alphanumeric along with special character.
History

#1 - 03/02/2022 07:18 PM - Himanshu Singh

- Status changed from New to Resolved

#2 - 03/03/2022 12:47 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
